POE-Component-DBIAgent

Prerequisites

POE-Component-DBIAgent declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Class::MethodMaker0Class-MethodMaker-2.21128.57
DBI0DBI-1.632122.86
POE0.17POE-1.366125.71
Socket0Socket-2.016122.86
Storable0Storable-2.51111.43